/* =Reset CSS (v2.0)
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
    margin: 0;
	padding: 0;
	vertical-align: baseline;
}

/*HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

button, input, select, textarea {
	font-size: 100%;
	overflow: visible;
	margin: 0;
	vertical-align: baseline;
	width: auto;
}

textarea {
	overflow: auto;
	vertical-align: text-top;
}



/* ==========================================================================
   HTML5 Boilerplate styles
   ========================================================================== */
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}


html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


    
/* ===== GENERIC SITE STYLES ==================================================
     --This utilized the Unsemantic Responsive Grid Framework. For general usage
       guidlines, reference http://unsemantic.com. All of your page styles will
       go in this style sheet.
   ========================================================================== */

body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	background: #fff url(http://jaysonlawgroup.com/wp-content/themes/onlywebsites/images/newbg.jpg) no-repeat center top;
}

#wrapper{
	max-width: 999px;
	margin: 0 auto; 
	background: url(http://jaysonlawgroup.com/wp-content/themes/onlywebsites/images/stripe2.png) repeat;
	padding: 0 0px 15px;
}



/* ===================
   HEADER
   =================== */
#header{
	background: url(http://jaysonlawgroup.com/wp-content/themes/onlywebsites/images/header-bg2.png) repeat-x center top;
	padding: 4.5% 0 4% 0;
}

#phone-num p{
	text-align: right;
	color: #ab913a;
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	margin-top: 0px;
	margin-right: 15px;
	font-weight: bold;
	letter-spacing: 2px;
}
#phone-num p span{
	color: #5b5b5b;
	font-size: 24px;
font-weight: bold;
	font-style: italic;
}
#phone-num address{
		  color: #c1a851;
		  font-size: .750em;
font-weight: bold;
		  text-align: right;
		  line-height: 1.3;
		  margin-top: 10px;
		  margin-right: 15px;
		  
	  }
 #social{text-align:right;}   #social ul{	   margin: 15px 0 0;	   padding: 0;   }	#social ul li{	   list-style: none;	   display: inline-block;	   *display: inline;   }
/* ==============
    NAV
   ============== */
#nav-wrapper{
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 5px;
}
#togglebtn{
	text-align: center;
	padding: 5px 0;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	-webkit-transition: color 0.5s ease; 
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease; 
	transition:  color 0.5s ease;
}
#togglebtn:hover{
	color: #c8ac81;
}
#togglebtn img{
	margin-top: -4px;
}
#main-nav, #nav-button{
	border-top: 1px solid #bababa;
	background: #c4c4c4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0YzRjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c4c4c4 0%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4c4c4), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c4c4c4 0%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c4c4c4 0%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c4c4c4 0%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c4c4c4 0%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4c4c4', endColorstr='#fefefe',GradientType=0 ); /* IE6-8 */

	
}
#main-nav ul{
	text-align: center;
	padding: 0;
	margin: 0;
	position: relative;
}
#main-nav ul li{
	list-style: none;
	display: inline-block;
	*display: inline;
	padding: 10px 0;
	margin-left: 5%;
	
}
	#main-nav ul li:first-child{
		margin-left: 0;
	}
#main-nav ul li a{
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
	color: #303134;
	font-size: 16px;
	text-transform: uppercase;
	-webkit-transition: color 0.5s ease; 
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease; 
	transition:  color 0.5s ease;
}
	#main-nav ul li a:hover{
		color: #ab913a;
	}

	
	#main-nav li .drop {
		position:absolute;
		background: url(http://jaysonlawgroup.com/wp-content/themes/onlywebsites/images/watermark.png) no-repeat right bottom #fff;
		padding:10px 20px 50px;
		text-align:left;
		line-height:20px;
		border-top:none;
		border-radius: 0 0px 8px 8px;
		margin:10px 0 0;
		left:0px;
		width:95%;
		visibility: hidden;
		-webkit-transition: visibility 0s linear 0.5s,opacity 0.5s linear; 
		-moz-transition: visibility 0s linear 0.5s,opacity 0.5s linear;
		-o-transition: visibility 0s linear 0.5s,opacity 0.5s linear;
		opacity:0;
		transition: visibility 0s linear 0.5s,opacity 0.5s linear;
		z-index: 999;
		
	}
	#main-nav li:hover .drop {
		visibility: visible;
		opacity: 1;
		transition-delay: 0s;
		
	}
		#main-nav .drop h2 {
			font-size:18px;
			margin:0 0 10px;
		}
		#main-nav .drop h3 {
			font-size:15px;
			margin:0 0 5px;
		}
		#main-nav .drop ul {
			background:none;
			border:none;
			margin:0 0 0 20px;
			padding:0;
		}
		#main-nav .drop li {
			display:block;
			text-align:left;
			margin:0;
			padding:0;
		}
		#main-nav .drop a {
			color:#303134;
			text-align: center;
			
		}
		.drop p{
			color: #333;
			font-size: .80em;
		}
		#main-nav .drop a:hover {
			text-decoration:none;
			color: #ab913a;
		}
		#main-nav .drop ul{
			margin: 15px 0 0;
			padding-left: 40px;
		}
		#main-nav .drop ul li{
			list-style: disc;
			color: #333;
		}
		#main-nav .drop ul li a{
			color:  #303134;
			text-decoration: none;
			font-size: .8 em;
			-webkit-transition: color 0.5s ease; 
			-moz-transition: color 0.5s ease;
			-o-transition: color 0.5s ease; 
			transition:  color 0.5s ease;
		}
			#main-nav .drop ul li a:hover{
				color: #ab913a;
			}

		.nav-box img{
			display: block;
			margin: 0 auto 5px;;
		}
		.nav-box{
			text-align: center;
		}
		.nav-box a{
			font-size: 13px !important;
		}
/* ==============
   SLIDER
   ============== */



/* ==============
    MAIN CONTENT
   ============== */
   .content-wrapper{
	   background: #d6d6d6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ZDZkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmZiZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d6d6d6 0%, #fbfbfb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#fbfbfb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d6d6d6 0%,#fbfbfb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d6d6d6 0%,#fbfbfb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d6d6d6 0%,#fbfbfb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d6d6d6 0%,#fbfbfb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#fbfbfb',GradientType=0 ); /* IE6-8 */

		padding: 15px 10px;
		overflow: hidden; 
   }
   #content{
	   padding-right: 0 !important;
   }
   #content h1{
	   font-family: 'Calibri', sans-serif;
	   font-size: 24px;
	   color: #0f0f0f;
	   text-transform: uppercase;
	   margin-bottom: 10px;
   }
   #content h2, .drop h2{
	   color: #205269;
	   font-family: Georgia, Times, "Times New Roman", serif;
	   font-style: italic;
	   font-size: 20px;
	   margin-bottom: 20px;
   }
   #content p{
	   color: #262627;
	   font-size: .750em;
	   line-height: 1.5;
	   margin-bottom: 20px;
   }
   #content ul{
	   margin: 15px 0;
	   padding-left: 40px;
   }
   #content ul li{
	   list-style: disc;
	   color: #262627;
	   font-size: .750em;
	   line-height: 1.5;
	   margin-bottom: 5px;
   }
   #content ul li ul li{
	   font-size: 1em;
   }
   #content a{
	   color: #ab913a;
	   text-decoration: none;
	   -webkit-transition: color 0.5s ease; 
	   -moz-transition: color 0.5s ease;
	   -o-transition: color 0.5s ease; 
	   transition:  color 0.5s ease;
   }
   #content a:hover{
	   color: #205269;
   }
   .litigationbox{
	   background: #363738;
		  border: 1px solid #404749;
		  padding: 15px;
		  margin: 0 0 5px 10px;
		  overflow: hidden;
   }
   #content .post p, #content .post ul li {
		font-size: 14px;
   }
/* ===================
  	SIDEBAR - General
   =================== */	
   #pareas, #contact{
	   padding-left: 0;
		padding-right: 0;
   }
   .box{
	  background: #bababa; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhYmFiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #bababa 0%, #e7e7e7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bababa), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bababa 0%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bababa 0%,#e7e7e7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bababa 0%,#e7e7e7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bababa 0%,#e7e7e7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bababa', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-8 */

		padding: 15px 10px 0;
		overflow: hidden;
   }
   aside h3{
	   font-family: 'Calibri', san-serif;
	   color: #0f0f0f;
	   font-size: 24px;
	   text-transform: uppercase;
   }
   
	.widget {
		font-size:12px;
	}
		.widget h2 {
			border-bottom: 1px solid #0F0F0F;
			padding-bottom: 10px;
			text-align: center;
			text-transform: uppercase;
			color: #0F0F0F;
			font-family: 'Calibri',san-serif;
			font-size: 20px;
			margin:0 0 10px;
		}
		.widget form {
			margin:0 0 10px;
		}
	
	.blogbox {
		margin:15px 0 0;
	}
		.blogbox h3 {
			margin:0 0 10px;
		}
		.blogbox a {
			color:#205269;
		}
	.blogbox li {
		margin:10px 0;
	}
 

/* ===================
  	SIDEBAR - Practice Areas
   =================== */
     #pareas .box h3{
	   text-align: center;
	   border-bottom: 1px solid #0f0f0f;
	   padding-bottom: 10px;
	   text-transform: uppercase;
	   
	  }
	  
	  #side-nav ul{
		  margin: 15px 0 20px 10px;
	  }
	  #side-nav ul li{
		  list-style: none;
		  background: url(http://jaysonlawgroup.com/wp-content/themes/onlywebsites/images/bullet.png) no-repeat left center;
		  padding-left: 30px;
		  -line-height: 3;
		margin-top: 25px;
		  
	  }
	  #side-nav ul li:first-child{
		  margin-top: 0;
	  }
	  #side-nav ul li a{
		  color: #505050;
		  font-family: Georgia, Times, "Times New Roman", serif;
		  font-style: italic;
		  font-size: 14px;
		  text-decoration: none;
		  -webkit-transition: color 0.5s ease; 
		  -moz-transition: color 0.5s ease;
		  -o-transition: color 0.5s ease; 
		  transition:  color 0.5s ease;
	  }
	  #side-nav ul li a:hover{
		  color: #4E92C4;
	  }
	 
	  
	  .contact-box{
		  background: #bababa; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhYmFiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #bababa 0%, #e7e7e7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bababa), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bababa 0%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bababa 0%,#e7e7e7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bababa 0%,#e7e7e7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bababa 0%,#e7e7e7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bababa', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-8 */
		  padding: 15px;
		  float: right;
		  margin: 0 0 5px 10px;
	  }
	  
	  .contact-box h3{
		  text-align: center;
		  color: #205269;
		  text-transform: uppercase;
		  padding-bottom: 15px;
	  }
	  #content .contact-box p{
		  margin-bottom: 5px;
	  }
	  .caseinpoint{
		  background: #363738;
		  border: 1px solid #404749;
		  padding: 15px;
		  margin: 0 0 5px 0px;
	  }

/* ===================
  	SIDEBAR - Contact US
   =================== */
   .social{
	   margin-top: 30px;
   }
   .social ul{
	   margin: 15px 0 0;
	   padding: 0;
   }
   aside .social ul li{
	   list-style: none;
	   display: inline-block;
	   *display: inline;
   }
/* ===================
   FOOTER
   =================== */
   .footer-wrapper{
	   background: #2f2d32;
	   padding: 20px;
   }
   #cities p {
	margin-bottom: 10px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-style: italic;
	font-family: georgia, tahoma;
   }
	#cities a, #cities a:hover {
		color: #fff;
		line-height: 18px;
	}
		#cities a:hover {
			text-decoration: none;
		}
	
   #footer-nav ul, #footer-cities ul{
	   margin: 0 0 20px 0;
	   padding: 0;
	   text-align: center;
   }
   #footer-nav ul li, #footer-cities ul li{
	   list-style: none;
	   display: inline-block;
	   *display: inline;
	   margin-left: 1%;
   }
   		#footer-nav ul li:first-child, #footer-cities ul li:first-child{
	   		margin-left: 0;
   		}
   #footer-nav ul li a, #footer-cities ul li a{
	  text-decoration: none;
		font-family: 'Oswald', sans-serif;
		color: #fff;
		font-size: 13px;
		text-transform: uppercase;
		-webkit-transition: color 0.5s ease; 
		-moz-transition: color 0.5s ease;
		-o-transition: color 0.5s ease; 
		transition:  color 0.5s ease;
		font-style: normal;
	}
		#footer-nav ul li a:hover, #footer-cities ul li a:hover{
			color: #c8ac81;
		}
		
	#copy{
		color: #6d6d6d;
		font-family: Georgia, Times, "Times New Roman", serif;
		font-size: 12px;
		font-style: italic;
		padding-left: 0;
		padding-right: 0;
		margin-top: 10px;
	}
	#copy span{
		color: #e8e7d9;
		
	}
	#copy p a{
		color: #e8e7d9;
		text-decoration: none;
		-webkit-transition: color 0.5s ease; 
		-moz-transition: color 0.5s ease;
		-o-transition: color 0.5s ease; 
		transition:  color 0.5s ease;
	}
	
	#brand{
		color: #fff;
		text-align: right;
		font-size: 12px;
	}
	#brand p a{
		color: #e8e7d9;
		text-decoration: none;
		-webkit-transition: color 0.5s ease; 
		-moz-transition: color 0.5s ease;
		-o-transition: color 0.5s ease; 
		transition:  color 0.5s ease;
	}
	#brand p a:hover, #copy p a:hover{
		color: #CBB366;
	}
	#brand img{
		padding-left: 5px;
		margin-top: -10px;
	}
	
	
/* ===================
   BLOG STYLES - Adjust as needed.
   =================== */

.postinfo ul.meta{
			margin: 0;
			padding: 0;
		}
		.postinfo ul.meta li{
			display: inline-block;
			*display: inline;
			list-style: none;
			font-size: 12px;
			padding-right: 15px;
		}
		
		
		.post .commentlist{
			margin: 30px 0 15px;
			padding: 0 0 20px 0;
			border-bottom: 1px dashed #DBDBDB;
			
		}
		.commentlist li{
			list-style: none;
		}
		.comment-author{
			background: #DBDBDB;
			vertical-align: middle;
			
			height: 40px;
		}
		.avatar{
			float: left;
			padding-right: 20px;
		}
		.fn, .says{
			vertical-align: middle;
			line-height: 40px;
		}
		.comment-meta{
			font-size: 12px;
			padding: 4px 0;
		}
		.comment-body{
			font-size: 13px;
		}
		.reply{
			margin: -15px 0 15px 20px;
		}
		.comment-form-comment label{
			display: block;
		}


/* ===================
   GRAVITY FORMS
   =================== */
   body .gform_body ul.gform_fields{
	   margin: 0;
	    
	   padding: 0;
   }
   body .gform_wrapper .top_label input{
	   background: #fff;
	   border: 1px solid #c1c1c1;
	   padding: 3px 5px;
	   color: #353535;
	   font-family: 'Calibri', sans-serif;
	   font-size: 12px;
	   letter-spacing: 1px;
	   margin-bottom: 2px;
	   
   }
   body .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea{
	   background: #fff;
	   border: 1px solid #c1c1c1;
	   padding: 3px 0px 3px 5px;
	   color: #353535;
	   font-family: 'Calibri', sans-serif;
	   font-size: 13px;
	   letter-spacing: 1px;
	   width: 95%;
   }
   
   body .gform_wrapper .gform_footer {
	   margin: 0;
	   padding: 5px 0 10px;
	   float: right;
	  
   }
   
   body .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{
	  
		cursor: pointer;
		float: right;

   }

.gform_wrapper .gfield_captcha_input_container {
	float: left;
	margin-right: 5px;
	
}
body .gform_wrapper div.validation_error{
	color: #fff;
	font-size: 13px;
	line-height: 1.3;
}
/* ===================
   Media Query Styles
   =================== */

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 767px) {
	
	#logo img{
		display: block;
		margin: 0 auto;
	}
	#phone-num a{
		color: #78BFD8;
		text-decoration: none;
	}
	#content{
		padding: 0;
	}
	#copy{
		text-align: center;
		padding-bottom: 25px;
		line-height: 1.5;
	}
	#brand{
		text-align: center;
	}
	#layerslider_1{
		padding: 0 10px;
	}
	#
}


/*landing pages*/

#landing #content p {	
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}

#landing .col {
	clear: both;
	overflow: hidden;
	padding-top:15px;
}
	#landing .col .col1 {
		width: 48%;
		float: left;
		padding-right: 10px;
		border-right: 1px solid #666;
	}
	
	#landing .col .col2 {
		width: 49%;
		float: right;
		padding-left: 15px;
		padding-bottom: 15px;
	}


#landing .col li {line-height: 22px;}

#landing div.readmore {	
	text-transform: lowercase;
	font-size: 12px;
}

#landing a.readmore {	
	font-weight: bold;	
	text-transform: lowercase;	
	float: right;
	font-size: 12px;
}

#landing .page h1 {	
	font-weight: bold;	
	font-size: 24px;	
	text-align: left;	
	padding-bottom: 5px;	
	margin-top: 20px;
	font-family: 'Calibri', sans-serif;
	color: #0f0f0f;
	text-transform: uppercase;
}
#landing .page h2 {	
	text-align: left;	
	margin-top:0;
	color: #205269;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	font-size: 20px;
}
	#landing .page h2 img {
		border: 5px solid #fff;
	}
#landing .page h3 {	
	color: #205269;
	font-size: 16px;	
	font-family: tahoma, georgia;
	margin-bottom: 10px;
}	
#landing .page  .contact {	
	/*clear:both;	
	margin: 0 auto;	*/
	font-size:14px;	
	text-align:center;		
	background: url(http://jaysonlawgroup.com/wp-content/themes/onlywebsites/images/landing-arrow.png) 100% 0 no-repeat;	
	width: 500px;
	text-align: center;	
	padding-right: 50px;
}	
	#landing .page  .contact span {		
		font-size: 44px;		
		color: #b81726;		
		font-family: Georgia, "Times New Roman", Times, serif;		
		padding-top: 15px;	
	}	
/*end landing pages*/



/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) and (max-width : 767px) {
	#main-nav ul li{
	margin-left: 3%;
}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
	.contact-box{
		width: 90%;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
#phone-num a{
		color: #78BFD8;
		text-decoration: none;
	}
	
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
}



/* ########## SIMPLE MAIL STYLES ########## */
	.watermark{
		color: #999999;
	}
	
	.simple_mail{
		width: 520px;
		margin: 0px auto;
		padding-top: 20px;
	}
		
	.formfields{
		margin-bottom: 0px;
		padding: 0;
	}

		.formfields > li {
			overflow: hidden;
			margin-top: 10px;
		}
		
		.formfields > li:first-child{
			margin: 0px;
		}
		
		.formfields > li > label{
			display: block;
			margin-bottom: 2px;
			font-family: 'Calibri', sans-serif;
			color: #59595a;

		}
		
		.formfields .req{
			color: red;
		}
		
		.formfields input[type=text], .formfields textarea, .formfields select{
			width: 320px;
			padding: 5px;
			border: 1px solid #CDCDCD;
			border-radius: 4px;
			background: #EFEFEF;
			color: #59595a;
			font-family: 'Calibri', sans-serif;
			font-size: 14px;

        
		}
		
		.formfields select{
			width: 320px;
		}
		
		.formfields textarea{
			height: 130px;
			width: 510px;
			resize: vertical;
		}
		
		.formfields .checks p{
			margin: 0px 0px 5px 0px;
		}
		
		.formfields .checks ul {
			list-style: none;
			margin: 0px;
			padding: 0px 0px 0px 20px;
		}
		
		.formfields .checks li {
			overflow: hidden;
			padding: 2px 0px;
		}
		
		.formfields .checks li input{
			float: left;
			margin: 0px;
		}
		
		.formfields .checks li label{
			margin-left: 30px;
			display: block;
		}
		
		.formfields input[type=submit]{
			float: right;
			text-align: center;
			font-family: 'Myriad Pro', sans-serif;
			font-size: 18px;
			background: #5eaec9; /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlYWVjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODc3OTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  #5eaec9 0%, #287791 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5eaec9), color-stop(100%,#287791)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #5eaec9 0%,#287791 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #5eaec9 0%,#287791 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #5eaec9 0%,#287791 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #5eaec9 0%,#287791 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eaec9', endColorstr='#287791',GradientType=0 ); /* IE6-8 */
			border-radius: 8px;
			padding: 10px 0;
			width: 200px;
			margin-bottom: 5px;
			-margin-left: 20px;
			box-shadow: 1px 2px 3px rgba(36, 78, 91, 0.80);
			-moz-box-shadow: 1px 2px 3px rgba(36, 78, 91, 0.80);
			-webkit-box-shadow: 1px 2px 3px rgba(36, 78, 91, 0.80);
			color: #fff;
			text-decoration: none;
			-webkit-transition: color 0.5s ease; 
			-moz-transition: color 0.5s ease;
			-o-transition: color 0.5s ease; 
			transition:  color 0.5s ease;
			cursor: pointer;
			border: none;
		
	}
	.formfields input[type=submit] a{
		color: #fff;
		text-decoration: none;
		-webkit-transition: color 0.5s ease; 
		-moz-transition: color 0.5s ease;
		-o-transition: color 0.5s ease; 
		transition:  color 0.5s ease;
	}
		.formfields .return{
			clear: both;
			font-style: italic;
			text-align: center;
			padding: 10px;
		}
		#content .alignright p{
			margin-bottom: 0;
		}
/* ########## END SIMPLE MAIL STYLES ########## */

/* ########## WORDPRESS CORE ########## */
	.alignnone {
		margin: 5px 20px 20px 0;
	}

	.aligncenter, div.aligncenter {
		display:block;
		margin: 5px auto 5px auto;
	}

	.alignright {
		float:right;
		margin: 5px 0 20px 20px;
	}

	.alignleft {
		float:left;
		margin: 5px 20px 20px 0;
	}

	.aligncenter {
		display: block;
		margin: 5px auto 5px auto;
	}

	a img.alignright {
		float:right;
		margin: 5px 0 20px 20px;
	}

	a img.alignnone {
		margin: 5px 20px 20px 0;
	}

	a img.alignleft {
		float:left;
		margin: 0px 20px 20px 0;
	}

	a img.aligncenter {
		display: block;
		margin-left: auto;
		margin-right: auto
	}

	.wp-caption {
		background: #fff;
		border: 1px solid #f0f0f0;
		max-width: 96%; /* Image does not overflow the content area */
		padding: 5px 3px 10px;
		text-align: center;
	}

	.wp-caption.alignnone {
		margin: 5px 20px 20px 0;
	}

	.wp-caption.alignleft {
		margin: 5px 20px 20px 0;
	}

	.wp-caption.alignright {
		margin: 5px 0 20px 20px;
	}

	.wp-caption img {
		border: 0 none;
		height: auto;
		margin:0;
		max-width: 98.5%;
		padding:0;
		width: auto;
	}

	.wp-caption p.wp-caption-text {
		font-size:11px;
		line-height:17px;
		margin:0;
		padding:0 4px 5px;
	}
/* ########## END WORDPRESS CORE ########## */